<!-- Bootstrap 4.0 -->
<link rel="stylesheet" href="{{base_url()}}/bootstrap4/css/bootstrap.min.css">
<!-- CSS -->
<link rel="stylesheet" href="{{base_url()}}/bootstrap4/css/navbar-top-fixed.css">

<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

<link rel="stylesheet" type="text/css" href="//cdn.datatables.net/1.10.16/css/jquery.dataTables.css">

<!-- Full Calendar 3.5.1 -->
<link rel="stylesheet" href="{{base_url()}}/calendar/css/fullcalendar.min.css">
<link rel="stylesheet" href="{{base_url()}}/calendar/css/fullcalendar.print.min.css" media="print">

<!-- DateTimePicker -->
<link rel="stylesheet" href="{{base_url()}}/plugins/datepicker/datepicker3.css">


